import React from 'react';
import {Svg, Path,Defs,Pattern,Use,Rect,Image} from 'react-native-svg';

const Epayslip = () => (
<Svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg">
  <Path fill-rule="evenodd" clip-rule="evenodd" d="M10.5904 1.01279C10.8484 0.883757 11.1522 0.883757 11.4103 1.01279L20.5769 5.59612C20.8875 5.7514 21.0837 6.06881 21.0837 6.41602C21.0837 6.76322 20.8875 7.08063 20.5769 7.23591L11.4103 11.8192C11.1522 11.9483 10.8484 11.9483 10.5904 11.8192L1.42371 7.23591C1.11316 7.08063 0.916992 6.76322 0.916992 6.41602C0.916992 6.06881 1.11316 5.7514 1.42371 5.59612L10.5904 1.01279ZM3.88339 6.41602L11.0003 9.97448L18.1173 6.41602L11.0003 2.85755L3.88339 6.41602Z" fill="#939495" />
  <Path fill-rule="evenodd" clip-rule="evenodd" d="M1.01299 15.1729C1.2394 14.7201 1.79002 14.5366 2.24283 14.763L10.9995 19.1414L19.7563 14.763C20.2091 14.5366 20.7597 14.7201 20.9861 15.1729C21.2125 15.6258 21.029 16.1764 20.5762 16.4028L11.4095 20.9861C11.1514 21.1151 10.8477 21.1151 10.5896 20.9861L1.42294 16.4028C0.970124 16.1764 0.786585 15.6258 1.01299 15.1729Z" fill="#939495" />
  <Path fill-rule="evenodd" clip-rule="evenodd" d="M1.01299 10.5909C1.2394 10.1381 1.79002 9.95455 2.24283 10.181L10.9995 14.5593L19.7563 10.181C20.2091 9.95455 20.7597 10.1381 20.9861 10.5909C21.2125 11.0437 21.029 11.5943 20.5762 11.8207L11.4095 16.4041C11.1514 16.5331 10.8477 16.5331 10.5896 16.4041L1.42294 11.8207C0.970124 11.5943 0.786585 11.0437 1.01299 10.5909Z" fill="#939495" />
</Svg>
);

export default Epayslip;
